/* Menu */

.custom #header {position:relative; margin:0; clear: both;}
	.custom ul.menu {position:absolute; top:68px; right:10px; width:auto;}
		.custom ul.menu li.rss {float:left;}
.menu a {font-weight:bold; text-transform:none;}.menu {font-size:12px; }

/*typography*/
p {font-size: 16px; line-height:1.5;}h2.entry-title {font-size:30px;}

/* After header*/#aftermenu {background:#4F800A; background-image:url(images/greenbg.jpg);background-repeat:repeat-x;}
#aftermenu_content {background:transparent; font-size:12px; padding:12px; text-align:left;}
#aftermenu .page {background:transparent;}#aftermenu_content h1 {color:#ffffff;font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;}

/* disqus*/#disqus_thread {padding:10px;}.dsq-brlink {visibility:hidden;}

/* sidebar */#sidebars {background-image:url(images/sidebg.png); background-repeat:no-repeat;}.sidebar ul.sidebar_list {padding-left:3.5em;}
#header {padding-bottom: 1.0em;}

/*social posts*/
#social {width:100%; float:left; margin-top:10px;margin-bottom:10px;}
.socbut {width:60px; padding-right:10px; float:left;}
.socbut1 {width:90px; padding-right:13px; float:left;}
.socbut2 {width:300px; padding-right:10px; float:left;}

/*teasers*/
.custom .teaser {
   width: 100%;
   margin-top: 2em;
   padding-top: 2em;
   border-top: 1px dotted #bbb;
   text-align: justify;
}
.custom .teasers_box {
   padding-top: 0;
   padding-bottom:0;
   border-top: 0;
}
.teaser .format_teaser {margin-top:.5em;}
.post_box, .teasers_box, {margin-right: 4.0em;}
.teaser h2 {margin-bottom: 10px;}
.teasers_box {margin-bottom:20px;}

#pageart {width:100%;float:left;}


/* footer links */
#footer_links {width: 100%; background: transparent; padding: 5px; padding-top: 24px; padding-bottom: 24px; height: 150px; float: left;}
#footer_links ul h2 {color: #FFFFFF; font-size: 18px; font-weight: bold; margin-bottom: 15px; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;}
#footer_links li {list-style: none; padding: 0; color: #FFFFFF; font-size: 12px; font-family:arial;}
#footer_links a {color:#ffffff; text-decoration:none;}
#footercontent {padding-left: 20px; padding-right: 20px;float: left; width: 195px; text-align: justify;}
#footer_links a:hover {text-decoration: underline;}
#footer_area.full_width {background:#4F800A; background-image:url(images/greenbg.jpg);background-repeat:repeat-x; height:200px;}#footer_area .page {background:none;}.full_width > .page {background:none;}
#footer {background:transparent;}
#footercopy{text-align:left; font-size:12px; color:#4F800A;padding: 20px; font-family:arial; background:#ffffff;} #footercopy a, #footercopy a:hover {color:#4F800A;}

/*Logo : Thesis Theme*/

.custom #header #logo a { display: block; height: 80px; width: 360px; background: url(images/cleanchilllogo.png) no-repeat; outline: none; margin-top:0px; }
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }

/*partners section*/
#partners {margin-left:10px;}
#partners_title {margin-bottom:0px; font-size:20px; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode"; color:#000000;}
#partner_images {margin-bottom:125px;}